/* ================================
CSS STYLES FOR DotNetNuke
================================
*/   
table{
margin-left:auto; margin-right:auto;
}
/*NAVIGATION MENUS
*/
/*menu bar*/
div.navigation{
/*background:#80a2c9;*/
/*background:#C9C081;*/
background:#50657D;
}
/*top level menu links*/
div#snapsis_menu li a:link,div#snapsis_menu li a:active,div#snapsis_menu li a:visited{
/*color:#35528e !important;*/
color:#ffffff !important;
font-weight: bold !important;
}
div#snapsis_menu li a:hover{
color:#ffffff !important;
}
/*second/third/etc. level menu items*/
div#snapsis_menu li li{
background:#50657D;
font-weight: bold;
}
div#snapsis_menu li li:hover,
div#snapsis_menu li li.iehover{
background:#80A2C9;
}
/*second/third/etc. level menu links*/
div#snapsis_menu li li{
background:#50657D;
}
div#snapsis_menu li li a:link,div#snapsis_menu li li a:active,div#snapsis_menu li li a:visited{
color:#ffffff !important;
}
div#snapsis_menu li li a:hover{
/*background:#35528e;*/
background:#80A2C9;
color:#ffffff !important;
}
/*login link*/
table.nav a.SkinObject:link,table.nav a.SkinObject:active,table.nav a.SkinObject:visited,table.nav a.SkinObject:hover{
color:#ffffff;
}
/*breadcrumb and user account links*/
table.subnav a:link,table.subnav a:active,table.subnav a:visited{
color:#0A0A0A;
}
table.subnav a:hover{
color:#35528e;
}
td.breadcrumb,
td.breadcrumb *{
color:#0a69c7;
}
/*LEFT-HAND CONTEXT MENUS
*/
div#snapsis_level_menu a:link,div#snapsis_level_menu a:active,div#snapsis_level_menu a:visited{
color:#0A0A0A;
text-decoration:none;
}
div#snapsis_level_menu a:hover{
/*color:#F57E22;*/
color:#80A2C9;
background:#dedede;
}
/*CONTAINER COLOURS
see MulticolourNew container.css
for required styles and over-ride
colours in portal.css if required
*/
/*Login panel*/
div#dnn_ctr_Login_pnlLogin{
background-color:#ffffff!important;
}
/*blue*/
div.callout_blue, 
div.titlebar_blue{
background-color:#80a2c9 !important;
}
div.callout_blue div.callout_content a:link,div.callout_blue div.callout_content a:active,div.callout_blue div.callout_content a:visited,
div.titlebar_blue div.callout_content a:link,div.titlebar_blue div.callout_content a:active,div.titlebar_blue div.callout_content a:visited{
color:#80a2c9 !important;
}
div.callout_blue div.callout_content a:hover,div.titlebar_blue div.callout_content a:hover{
color:#80a2c9 !important;
}
/*bluelight*/
div.callout_bluelight,
div.titlebar_bluelight{
background-color:#84b4e3;
}
div.callout_bluelight td.callout_title_left,div.callout_bluelight td.callout_title_left .Head,div.callout_bluelight td.callout_title_left .LabelEditTextClass,div.callout_bluelight td.callout_title_left .LabelEditOverClass,
div.titlebar_bluelight td.callout_title_left,div.titlebar_bluelight td.callout_title_left .Head,div.titlebar_bluelight td.callout_title_left .LabelEditTextClass,div.titlebar_bluelight td.callout_title_left .LabelEditOverClass{
color:#002b9b !important;
}
div.callout_bluelight div.callout_content a:link,div.callout_bluelight div.callout_content a:active,div.callout_bluelight div.callout_content a:visited,
div.titlebar_bluelight div.callout_content a:link,div.titlebar_bluelight div.callout_content a:active,div.titlebar_bluelight div.callout_content a:visited{
color:#0a69c7 !important;
}
div.callout_bluelight div.callout_content a:hover,div.titlebar_bluelight div.callout_content a:hover{
color:#0a69c7 !important;
}
/*bluedark*/
div.callout_bluedark,
div.titlebar_bluedark{
background-color:#35528e;
/*0a69c7*/
}
div.callout_bluedark div.callout_body{
/*background-color:#c2d9f1;*/
background-color:#c5d4f5;
}
div.callout_bluedark div.callout_content a:link,div.callout_bluedark div.callout_content a:active,div.callout_bluedark div.callout_content a:visited,
div.titlebar_bluedark div.callout_content a:link,div.titlebar_bluedark div.callout_content a:active,div.titlebar_bluedark div.callout_content a:visited{
color:#35528e !important;
}
div.callout_bluedark div.callout_content a:hover,div.titlebar_bluedark div.callout_content a:hover{
color:#35528e !important;
}
/*green*/
div.callout_green,
div.titlebar_green{
background-color:#A89F18;
}
div.callout_green div.callout_content a:link,div.callout_green div.callout_content a:active,div.callout_green div.callout_content a:visited,
div.titlebar_green div.callout_content a:link,div.titlebar_green div.callout_content a:active,div.titlebar_green div.callout_content a:visited{
color:#A89F18 !important;
}
div.callout_green div.callout_content a:hover,div.titlebar_green div.callout_content a:hover{
color:#A89F18 !important;
}
/*silver*/
div.callout_silver,
div.titlebar_silver{
background-color:#363636;
}
div.callout_silver div.callout_content a:link,div.callout_silver div.callout_content a:active,div.callout_silver div.callout_content a:visited,
div.titlebar_silver div.callout_content a:link,div.titlebar_silver div.callout_content a:active,div.titlebar_silver div.callout_content a:visited{
color:#363636 !important;
}
div.callout_silver div.callout_content a:hover,div.titlebar_silver div.callout_content a:hover{
color:#a0a8af !important;
}
/*silverlight*/
div.callout_silverlight,
div.titlebar_silverlight{
background-color:#b1b4b7;
}
div.callout_silverlight td.callout_title_left,div.callout_silverlight td.callout_title_left .Head,div.callout_silverlight td.callout_title_left .LabelEditTextClass,div.callout_silverlight td.callout_title_left .LabelEditOverClass,
div.titlebar_silverlight td.callout_title_left,div.titlebar_silverlight td.callout_title_left .Head,div.titlebar_silverlight td.callout_title_left .LabelEditTextClass,div.titlebar_silverlight td.callout_title_left .LabelEditOverClass{
color:#000000 !important;
}
div.callout_silverlight div.callout_content a:link,div.callout_silverlight div.callout_content a:active,div.callout_silverlight div.callout_content a:visited,
div.titlebar_silverlight div.callout_content a:link,div.titlebar_silverlight div.callout_content a:active,div.titlebar_silverlight div.callout_content a:visited{
color:#636a70 !important;
}
div.callout_silverlight div.callout_content a:hover,div.titlebar_silverlight div.callout_content a:hover{
color:#a0a8af !important;
}
/*silverdark*/
div.callout_silverdark,
div.titlebar_silverdark{
background-color:#636a70;
}
div.callout_silverdark div.callout_body{
background-color:#d8dadb;
}
div.callout_silverdark div.callout_content a:link,div.callout_silverdark div.callout_content a:active,div.callout_silverdark div.callout_content a:visited,
div.titlebar_silverdark div.callout_content a:link,div.titlebar_silverdark div.callout_content a:active,div.titlebar_silverdark div.callout_content a:visited{
color:#636a70 !important;
}
div.callout_silverdark div.callout_content a:hover,div.titlebar_silverdark div.callout_content a:hover{
color:#a0a8af !important;
}
/*yellow*/
div.callout_yellow,
div.titlebar_yellow{
/*background-color:#fdc521;*/
background-color:#7D6F50;
}
div.callout_yellow div.callout_content a:link,div.callout_yellow div.callout_content a:active,div.callout_yellow div.callout_content a:visited,
div.titlebar_yellow div.callout_content a:link,div.titlebar_yellow div.callout_content a:active,div.titlebar_yellow div.callout_content a:visited{
color:#7D6F50 !important;
}
div.callout_yellow div.callout_content a:hover,div.titlebar_yellow div.callout_content a:hover{
color:#7D6F50 !important;
}
/*yellowlight*/
div.callout_yellowlight,
div.titlebar_yellowlight{
background-color:#fee290;
}
div.callout_yellowlight td.callout_title_left,div.callout_yellowlight td.callout_title_left .Head,div.callout_yellowlight td.callout_title_left .LabelEditTextClass,div.callout_yellowlight td.callout_title_left .LabelEditOverClass,
div.titlebar_yellowlight td.callout_title_left,div.titlebar_yellowlight td.callout_title_left .Head,div.titlebar_yellowlight td.callout_title_left .LabelEditTextClass,div.titlebar_yellowlight td.callout_title_left .LabelEditOverClass{
color:#fb9804 !important;
}
div.callout_yellowlight div.callout_content a:link,div.callout_yellowlight div.callout_content a:active,div.callout_yellowlight div.callout_content a:visited,
div.titlebar_yellowlight div.callout_content a:link,div.titlebar_yellowlight div.callout_content a:active,div.titlebar_yellowlight div.callout_content a:visited{
color:#fdc521 !important;
}
div.callout_yellowlight div.callout_content a:hover,div.titlebar_yellowlight div.callout_content a:hover{
color:#fdc521 !important;
}
/*yellowdark*/
div.callout_yellowdark,
div.titlebar_yellowdark{
background-color:#fdc521;
}
div.callout_yellowdark div.callout_body{
background-color:#fef0c7;
}
div.callout_yellowdark div.callout_content a:link,div.callout_yellowdark div.callout_content a:active,div.callout_yellowdark div.callout_content a:visited,
div.titlebar_yellowdark div.callout_content a:link,div.titlebar_yellowdark div.callout_content a:active,div.titlebar_yellowdark div.callout_content a:visited{
color:#fdc521 !important;
}
div.callout_yellowdark div.callout_content a:hover,div.titlebar_yellowdark div.callout_content a:hover{
color:#fdc521 !important;
}
/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}
/* background color for the content part of the pages */
Body
{
line-height:140%;
background-position:50% 0;
}
.ControlPanel {
}
/* background/border colors for the selected tab */
.TabBg {
}
.LeftPane  { 
}
.ContentPane  { 
}
.RightPane  { 
}
/* text style for the selected tab */
.SelectedTab {
}
/* hyperlink style for the selected tab */
A.SelectedTab:link {
}
A.SelectedTab:visited  {
}
A.SelectedTab:hover    {
}
A.SelectedTab:active   {
}
/* text style for the unselected tabs */
.OtherTabs {
}
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}
A.OtherTabs:visited  {
}
A.OtherTabs:hover    {
}
A.OtherTabs:active   {
}
/* GENERAL */
/* style for module titles */
.Head   {
}
/* style of item titles on edit and admin pages */
.SubHead    {
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}
/* text style used for most text rendered by modules */
.Normal
{
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}
.NormalRed
{
}
.NormalBold
{
}
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}
A.CommandButton:visited  {
}
A.CommandButton:hover    {
}
A.CommandButton:active   {
}
/* button style for standard HTML buttons */
.StandardButton     {
}
/* GENERIC */
H1  {
color:#cc0000;
}
H2  {
color:#35528e;
font-size:13px;
font-weight:bold;
margin-top:10px;
}
H3  {
}
H4  {
}
H5, DT  {
}
H6  {
}
TFOOT, THEAD    {
}
TH  {
}
A:link  {
}
A:visited   {
}
A:hover {
}
A:active    {
}
SMALL   {
}
BIG {
}
BLOCKQUOTE, PRE {
}
UL LI   {
}
UL LI LI    {
}
UL LI LI LI {
}
OL LI   {
}
OL OL LI    {
}
OL OL OL LI {
}
OL UL LI   {
}
HR {
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   
/* style of item titles by Announcements and events */
.ItemTitle    {
}
/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}
.ModuleTitle_MenuBar {
}
.ModuleTitle_MenuItem {
}
.ModuleTitle_MenuIcon {
}
.ModuleTitle_SubMenu {
}
.ModuleTitle_MenuBreak {
}
.ModuleTitle_MenuItemSel {
}
.ModuleTitle_MenuArrow {
}
.ModuleTitle_RootMenuArrow {
}
/* Main Menu */
.MainMenu_MenuContainer {
}
.MainMenu_MenuBar {
}
.MainMenu_MenuItem {
}
.MainMenu_MenuIcon {
}
.MainMenu_SubMenu {
}
.MainMenu_MenuBreak {
}
.MainMenu_MenuItemSel {
}
.MainMenu_MenuArrow {
}
.MainMenu_RootMenuArrow {
}
/* Login Styles */
.LoginPanel{
}
.LoginTabGroup{
}
.LoginTab {
}
.LoginTabSelected{
}
.LoginTabHover{
}
.LoginContainerGroup{
}
.LoginContainer{
}

